Loading...
Searching...
No Matches
OpenMesh::Predicates::Tagged2 Struct Reference
Inheritance diagram for OpenMesh::Predicates::Tagged2:
[legend]
Collaboration diagram for OpenMesh::Predicates::Tagged2:
[legend]

## Public Member Functions

template<typename HandleType >
bool | operator() (const SmartHandleStatusPredicates< HandleType > &_h) const

The documentation for this struct was generated from the following file:

- OpenMesh/Core/Utils/Predicates.hh